.login_header{
	background-image: url('../images/mainimages/logo.png');
	background-repeat: no-repeat;
	width: 258px;
	height: 110px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	padding-bottom:10px;
	top: 0px;
	left: 0px;
/*
	background-image: url('../images/loginimages/logo.png');
	background-repeat: no-repeat;*
	width: 407px;
	height: 110px;
	padding-bottom: 5px;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	top: 0px;
	left: 0px;*/
}
.login_bigmain{
	background-image: url('../images/loginimages/Big_background.png');
	background-repeat: no-repeat;
	width: 942px;
	height: 291px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	padding-bottom:10px;
}
.login_bigbottom{
	background-image: url('../images/loginimages/main_alt_background.jpg');
	background-repeat: no-repeat;
	width: 407px;
	height: 142px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	padding-bottom:10px;
	top: 0px;
	left: 0px;
}
.login_smallbottom1{
	width: 521px;
	height: 133px;
	margin-top:10px;
	margin-left:10px;
	position: relative;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	float:left;
}
.login_smallbottom2
{
	background-image: url('../images/loginimages/loginbox_background.jpg');
	width: 385px;
	height: 132px;
	margin-top: 10px;
	margin-right: 10px;
	position: relative;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	float: right;
	top: 0px;
}
.login_reklam{
	width: 615px;
	height: 275px;
	padding-left: 10px;
	padding-top: 10px;
	float:left;
}
.shadow_reklam{
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.uyari_box{
	background-image: url('../images/loginimages/uyari_back.png');
	background-repeat: no-repeat;
	width: 290px;
	height: 285px;
	padding-left: 10px;
	padding-top: 10px;
	float:right;
	font-family:"Courier New", Courier, monospace;
	font-size: 12px;
}
.addressbox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*font-weight: bold;*/
	color: black;
	vertical-align: middle;
	padding-top: 25px;
	padding-left:80px;
	
}
#logintable{
	width: 85%;
	margin-top: 10px;
	margin-left: 45px;
	padding: 5px;
	font-family:"Courier New", Courier, monospace;
	font-size: 12px;
}
.loginbutton{
	border:0px solid #CCCCCC;
	width:98px;
	height:23px;
	background: url('../images/loginimages/btn_giris.png');
	margin-right: 13px;
}
.loginboxdiv
{
 margin:0;
 height:24px;
 width:175px;
 background: url('../images/loginimages/textboxback.png') no-repeat bottom;
}

.loginbox
{
 background:none;
 border:none;
 width:175px;
 height:15px;
 margin:0;
 padding: 2px 7px 0px 7px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
#boxes .ModalWindow {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #ErrorWindow {
  background:url('../images/notice.png) no-repeat 0 0 transparent; 
  width:326px; 
  height:229px;
  padding:50px 0 20px 25px;
}

.login_lostpassword{
background-image: url('../images/loginimages/loginbox_background.jpg');
	width: 386px;
	height: 133px;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	position: relative;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	float:right;
	top: 60px;
	left: -340px;
}